Bug 115759 - Missing .pot file in CVS tree
Summary: Missing .pot file in CVS tree
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-logviewer   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-15 20:39 UTC by Marcel Telka
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-16 03:17:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcel Telka 2004-02-15 20:39:03 UTC
There is missing .pot file (for translators) in po_redhat-logviewer
CVS module. All other translatable modules have checked in particular
.pot file, except redhat-logviewer.

Please add missing .pot file into CVS.

Thanks.

Comment 1 Tammy Fox 2004-02-16 03:17:52 UTC
Thanks for the catch. I forgot to add it back after changing the
package name to system-logviewer. It should be there now.


Note You need to log in before you can comment on or make changes to this bug.